
#map {
margin: 14px 0 14px 0;
width: 100%;
max-width: 500px;
height: 331px; 
border: 1px solid #f2efe9;
border-width: 1px;
background-color: #e9e5dc;
}

.legendline {
margin: 2px 0 4px 0;
}

.fullsizemaplink {
margin: 21px 0 6px 0;
}

.googlemaplink {
margin-top: 18px;
}

.bigdivider {
margin: 14px 0 14px 0;
}

.reviewerdiv {
font-size: 10px;
font-color: #aaaaaa;
padding: 14px 5px 5px 21px;
}

span.reviewer {
padding: 0 7px 0 4px;
}

ul.socialmedia {
margin-bottom: 18px;
}

div.adlink {
padding: 0 0 6px 0;
}

.adlink a {
font-size: 20px;
font-weight: bold;
color: #44bb88;
}

div.adbody {
font-size: 16px;
line-height: 20px;
padding: 14px 0 22px 0;
}

div.adheadline {
font-size: 22px;
font-weight: bold;
padding: 25px 0 4px 0;
}


div.morepix img {
margin: 4px 0 4px 0;
}

div.smallnamehead {
font-size: 21px;
font-weight: bold;
font-color: #888888;
padding: 8px 2px 8px 15px;
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {



div.adheadline {
padding: 5px 0 4px 0;
}


#map {
margin: 14px 0 14px 0;
width: 100%
max-width: 500px;
height: 331px; 
border: 1px solid #f2efe9;
border-width: 1px;
}


} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


@media only screen and (min-width: 64.063em) { 



div.adheadline {
padding: 5px 0 4px 0;
}


#map {
margin: 14px 0 14px 0;
width: 100%;
height: 400px; 
border: 1px solid #f2efe9;
border-width: 1px;
}

.bigphotoleft {
padding: 0 0 9px 15px;
}

.googlemaplink {
margin-top: 11px;
}


} /* min-width 1025px, large screens */




